CVE-2009-2837

Loading...

Général

Score :6.8/10.0
Sévérité :Moyenne
Catégorie :Erreur de tampon

Métriques d'impact

Confidentialité :Partiel
Intégrité :Partiel
Disponibilité :Partiel

Métriques d'exploitabilité

Vecteur d'Accès :Réseau
Complexité d'Accès :Moyenne
Authentification :Aucune

Vulnérabilités associées

CVE-2007-5707, CVE-2007-6698, CVE-2008-0658, CVE-2008-5161, CVE-2009-0023, CVE-2009-1191, CVE-2009-1195, CVE-2009-1574, CVE-2009-1632, CVE-2009-1890, CVE-2009-1891, CVE-2009-1955, CVE-2009-1956, CVE-2009-2202, CVE-2009-2203, CVE-2009-2285, CVE-2009-2408, CVE-2009-2409, CVE-2009-2411, CVE-2009-2412, CVE-2009-2414, CVE-2009-2416, CVE-2009-2666, CVE-2009-2798, CVE-2009-2799, CVE-2009-2808, CVE-2009-2810, CVE-2009-2818, CVE-2009-2819, CVE-2009-2820, CVE-2009-2823, CVE-2009-2824, CVE-2009-2825, CVE-2009-2826, CVE-2009-2827, CVE-2009-2828, CVE-2009-2829, CVE-2009-2830, CVE-2009-2831, CVE-2009-2832, CVE-2009-2833, CVE-2009-2834, CVE-2009-2835, CVE-2009-2836, CVE-2009-2838, CVE-2009-2839, CVE-2009-2840, CVE-2009-3111, CVE-2009-3235, CVE-2009-3291, CVE-2009-3292, CVE-2009-3293, CVE-2010-0059, CVE-2010-0060, CVE-2010-0062, CVE-2010-0514, CVE-2010-0515, CVE-2010-0516, CVE-2010-0517, CVE-2010-0518, CVE-2010-0519, CVE-2010-0520, CVE-2010-0526, CVE-2010-0527, CVE-2010-0528, CVE-2010-0529, CVE-2010-0536

Publiée le 10/11/09 - Mise à jour le 19/09/17

Description

Heap-based buffer overflow in QuickDraw Manager in Apple Mac OS X before 10.6.2 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted PICT image.

Catégorie : Erreur de tampon

CWE-119 (Erreurs de Tampon)
Le logiciel effectue des opérations sur un tampon de mémoire, mais il peut lire ou écrire dans un emplacement de mémoire qui est en dehors de la limite prévue du tampon.

Avis de sécurité

US National Vulnerability DatabaseCVE-2009-2837
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2009-AVI-487, CERTA-2010-AVI-153
Renater 2009/VULN448, 2010/VULN107

Exploits

Pas d'exploit disponible pour cette CVE dans notre base de données.

Technologies associées

FournisseurProduit
applemac_os_x

Partagez cette vulnérabilité avec :

Twitter Facebook LinkedIn Mail